- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libvisio::ForeignData Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| ForeignData ()

## Public Attributes
unsigned | typeId
unsigned | dataId
unsigned | type
unsigned | format
double | offsetX
double | offsetY
double | width
double | height
librevenge::RVNGBinaryData | data

## Constructor & Destructor Documentation

libvisio::ForeignData::ForeignData | ( |  | ) |
| inline

## Member Data Documentation

librevenge::RVNGBinaryData libvisio::ForeignData::data

unsigned libvisio::ForeignData::dataId

unsigned libvisio::ForeignData::format

double libvisio::ForeignData::height

double libvisio::ForeignData::offsetX

double libvisio::ForeignData::offsetY

unsigned libvisio::ForeignData::type

unsigned libvisio::ForeignData::typeId

double libvisio::ForeignData::width

The documentation for this struct was generated from the following file:

- VSDTypes.h